Bug 175357 - sysutils/salt - maintainer update
sysutils/salt - maintainer update
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Frederic Culot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-16 17:00 UTC by christer.edwards
Modified: 2013-01-20 08:30 UTC (History)
0 users

See Also:


Attachments
file.diff (12.21 KB, patch)
2013-01-16 17:00 UTC, christer.edwards
no flags Details | Diff
salt-0.12.0.diff.txt (12.39 KB, text/plain; charset=US-ASCII)
2013-01-18 18:44 UTC, christer.edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description christer.edwards 2013-01-16 17:00:00 UTC
maintainer update: sysutils/salt 0.11.1 -> 0.12.0

Fix: maintainer update: sysutils/salt 0.11.1 -> 0.12.0

Patch attached with submission follows:
How-To-Repeat: maintainer update: sysutils/salt 0.11.1 -> 0.12.0
Comment 1 Frederic Culot freebsd_committer 2013-01-18 12:59:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 Frederic Culot freebsd_committer 2013-01-18 13:38:26 UTC
Hi Christer,

Thanks for submitting this update, however I ran into a weird configuration
error while trying to install salt into my tinderbox. Could you please have
a look at the below log?

http://people.freebsd.org/~culot/tinderbox/9.0-FreeBSD/salt-0.12.0.log

Thanks for your help!

Regards,
Frederic
Comment 3 Scott Larson 2013-01-18 18:36:25 UTC
	Setting BUILD_DEPENDS to the identical value of RUN_DEPENDS will get 0.12.0 to build and package correctly.

__________________

Scott Larson
Systems Administrator

Wiredrive/LA
310 823 8238 ext. 1106
310 943 2078 fax
www.wiredrive.com
www.twitter.com/wiredrive
www.facebook.com/wiredrive
Comment 4 dfilter freebsd_committer 2013-01-20 08:25:30 UTC
Author: culot
Date: Sun Jan 20 08:25:15 2013
New Revision: 310676
URL: http://svnweb.freebsd.org/changeset/ports/310676

Log:
  - Update to 0.12.0
  
  Changes:	http://docs.saltstack.org/en/latest/topics/releases/0.12.0.html
  PR:		ports/175357
  Submitted by:	Christer Edwards <christer.edwards@gmail.com> (maintainer)

Modified:
  head/sysutils/salt/Makefile
  head/sysutils/salt/distinfo
  head/sysutils/salt/pkg-plist

Modified: head/sysutils/salt/Makefile
==============================================================================
--- head/sysutils/salt/Makefile	Sun Jan 20 06:45:20 2013	(r310675)
+++ head/sysutils/salt/Makefile	Sun Jan 20 08:25:15 2013	(r310676)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	salt
-PORTVERSION=	0.11.1
+PORTVERSION=	0.12.0
 CATEGORIES=	sysutils python
 MASTER_SITES=	CHEESESHOP
 
@@ -11,12 +11,13 @@ COMMENT=	Distributed remote execution an
 
 LICENSE=	AL2
 
-RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}yaml>=0:${PORTSDIR}/devel/py-yaml \
+BUILD_DEPENDS=	${PYTHON_PKGNAMEPREFIX}yaml>=0:${PORTSDIR}/devel/py-yaml \
 		${PYTHON_PKGNAMEPREFIX}pyzmq>=2.1.9:${PORTSDIR}/devel/py-pyzmq \
 		${PYTHON_PKGNAMEPREFIX}pycrypto>=0:${PORTSDIR}/security/py-pycrypto \
 		${PYTHON_PKGNAMEPREFIX}Jinja2>=0:${PORTSDIR}/devel/py-Jinja2 \
 		${PYTHON_PKGNAMEPREFIX}msgpack>=0.1.9:${PORTSDIR}/devel/py-msgpack \
 		${PYTHON_PKGNAMEPREFIX}m2crypto>=0:${PORTSDIR}/security/py-m2crypto
+RUN_DEPENDS:=	${BUILD_DEPENDS}
 
 FETCH_ARGS=	-pRr
 USE_PYTHON=	-2.7

Modified: head/sysutils/salt/distinfo
==============================================================================
--- head/sysutils/salt/distinfo	Sun Jan 20 06:45:20 2013	(r310675)
+++ head/sysutils/salt/distinfo	Sun Jan 20 08:25:15 2013	(r310676)
@@ -1,2 +1,2 @@
-SHA256 (salt-0.11.1.tar.gz) = 6aa4c3ada4075fc3d39b8f793d6d0f58f4a683b56b9a3eef39240eda5e106d5e
-SIZE (salt-0.11.1.tar.gz) = 846982
+SHA256 (salt-0.12.0.tar.gz) = 854ab304c111f114b3a3c0089423cd2e022afdef43d4cd74b5b1a0016c3f64c5
+SIZE (salt-0.12.0.tar.gz) = 943176

Modified: head/sysutils/salt/pkg-plist
==============================================================================
--- head/sysutils/salt/pkg-plist	Sun Jan 20 06:45:20 2013	(r310675)
+++ head/sysutils/salt/pkg-plist	Sun Jan 20 08:25:15 2013	(r310676)
@@ -17,6 +17,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/auth/__init__.py
 %%PYTHON_SITELIBDIR%%/salt/auth/__init__.pyc
 %%PYTHON_SITELIBDIR%%/salt/auth/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/auth/keystone.py
+%%PYTHON_SITELIBDIR%%/salt/auth/keystone.pyc
+%%PYTHON_SITELIBDIR%%/salt/auth/keystone.pyo
 %%PYTHON_SITELIBDIR%%/salt/auth/ldap.py
 %%PYTHON_SITELIBDIR%%/salt/auth/ldap.pyc
 %%PYTHON_SITELIBDIR%%/salt/auth/ldap.pyo
@@ -53,6 +56,15 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/fileclient.py
 %%PYTHON_SITELIBDIR%%/salt/fileclient.pyc
 %%PYTHON_SITELIBDIR%%/salt/fileclient.pyo
+%%PYTHON_SITELIBDIR%%/salt/fileserver/__init__.py
+%%PYTHON_SITELIBDIR%%/salt/fileserver/__init__.pyc
+%%PYTHON_SITELIBDIR%%/salt/fileserver/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/fileserver/gitfs.py
+%%PYTHON_SITELIBDIR%%/salt/fileserver/gitfs.pyc
+%%PYTHON_SITELIBDIR%%/salt/fileserver/gitfs.pyo
+%%PYTHON_SITELIBDIR%%/salt/fileserver/roots.py
+%%PYTHON_SITELIBDIR%%/salt/fileserver/roots.pyc
+%%PYTHON_SITELIBDIR%%/salt/fileserver/roots.pyo
 %%PYTHON_SITELIBDIR%%/salt/grains/__init__.py
 %%PYTHON_SITELIBDIR%%/salt/grains/__init__.pyc
 %%PYTHON_SITELIBDIR%%/salt/grains/__init__.pyo
@@ -152,6 +164,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/modules/ebuild.py
 %%PYTHON_SITELIBDIR%%/salt/modules/ebuild.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/ebuild.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/eix.py
+%%PYTHON_SITELIBDIR%%/salt/modules/eix.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/eix.pyo
 %%PYTHON_SITELIBDIR%%/salt/modules/event.py
 %%PYTHON_SITELIBDIR%%/salt/modules/event.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/event.pyo
@@ -182,6 +197,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/modules/gentoo_service.py
 %%PYTHON_SITELIBDIR%%/salt/modules/gentoo_service.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/gentoo_service.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/gentoolkitmod.py
+%%PYTHON_SITELIBDIR%%/salt/modules/gentoolkitmod.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/gentoolkitmod.pyo
 %%PYTHON_SITELIBDIR%%/salt/modules/git.py
 %%PYTHON_SITELIBDIR%%/salt/modules/git.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/git.pyo
@@ -221,15 +239,27 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/modules/launchctl.py
 %%PYTHON_SITELIBDIR%%/salt/modules/launchctl.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/launchctl.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/layman.py
+%%PYTHON_SITELIBDIR%%/salt/modules/layman.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/layman.pyo
 %%PYTHON_SITELIBDIR%%/salt/modules/ldapmod.py
 %%PYTHON_SITELIBDIR%%/salt/modules/ldapmod.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/ldapmod.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/linux_acl.py
+%%PYTHON_SITELIBDIR%%/salt/modules/linux_acl.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/linux_acl.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/linux_lvm.py
+%%PYTHON_SITELIBDIR%%/salt/modules/linux_lvm.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/linux_lvm.pyo
 %%PYTHON_SITELIBDIR%%/salt/modules/linux_sysctl.py
 %%PYTHON_SITELIBDIR%%/salt/modules/linux_sysctl.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/linux_sysctl.pyo
 %%PYTHON_SITELIBDIR%%/salt/modules/locale.py
 %%PYTHON_SITELIBDIR%%/salt/modules/locale.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/locale.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/makeconf.py
+%%PYTHON_SITELIBDIR%%/salt/modules/makeconf.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/makeconf.pyo
 %%PYTHON_SITELIBDIR%%/salt/modules/mdadm.py
 %%PYTHON_SITELIBDIR%%/salt/modules/mdadm.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/mdadm.pyo
@@ -317,6 +347,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/modules/pw_user.py
 %%PYTHON_SITELIBDIR%%/salt/modules/pw_user.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/pw_user.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/pydsl.py
+%%PYTHON_SITELIBDIR%%/salt/modules/pydsl.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/pydsl.pyo
 %%PYTHON_SITELIBDIR%%/salt/modules/rabbitmq.py
 %%PYTHON_SITELIBDIR%%/salt/modules/rabbitmq.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/rabbitmq.pyo
@@ -387,6 +420,12 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/modules/svn.py
 %%PYTHON_SITELIBDIR%%/salt/modules/svn.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/svn.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/sysbench.py
+%%PYTHON_SITELIBDIR%%/salt/modules/sysbench.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/sysbench.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/sysmod.py
+%%PYTHON_SITELIBDIR%%/salt/modules/sysmod.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/sysmod.pyo
 %%PYTHON_SITELIBDIR%%/salt/modules/systemd.py
 %%PYTHON_SITELIBDIR%%/salt/modules/systemd.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/systemd.pyo
@@ -435,6 +474,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/modules/win_shadow.py
 %%PYTHON_SITELIBDIR%%/salt/modules/win_shadow.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/win_shadow.pyo
+%%PYTHON_SITELIBDIR%%/salt/modules/win_status.py
+%%PYTHON_SITELIBDIR%%/salt/modules/win_status.pyc
+%%PYTHON_SITELIBDIR%%/salt/modules/win_status.pyo
 %%PYTHON_SITELIBDIR%%/salt/modules/win_useradd.py
 %%PYTHON_SITELIBDIR%%/salt/modules/win_useradd.pyc
 %%PYTHON_SITELIBDIR%%/salt/modules/win_useradd.pyo
@@ -465,6 +507,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/output/key.py
 %%PYTHON_SITELIBDIR%%/salt/output/key.pyc
 %%PYTHON_SITELIBDIR%%/salt/output/key.pyo
+%%PYTHON_SITELIBDIR%%/salt/output/nested.py
+%%PYTHON_SITELIBDIR%%/salt/output/nested.pyc
+%%PYTHON_SITELIBDIR%%/salt/output/nested.pyo
 %%PYTHON_SITELIBDIR%%/salt/output/overstatestage.py
 %%PYTHON_SITELIBDIR%%/salt/output/overstatestage.pyc
 %%PYTHON_SITELIBDIR%%/salt/output/overstatestage.pyo
@@ -519,6 +564,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/renderers/py.py
 %%PYTHON_SITELIBDIR%%/salt/renderers/py.pyc
 %%PYTHON_SITELIBDIR%%/salt/renderers/py.pyo
+%%PYTHON_SITELIBDIR%%/salt/renderers/pydsl.py
+%%PYTHON_SITELIBDIR%%/salt/renderers/pydsl.pyc
+%%PYTHON_SITELIBDIR%%/salt/renderers/pydsl.pyo
 %%PYTHON_SITELIBDIR%%/salt/renderers/stateconf.py
 %%PYTHON_SITELIBDIR%%/salt/renderers/stateconf.pyc
 %%PYTHON_SITELIBDIR%%/salt/renderers/stateconf.pyo
@@ -531,6 +579,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/returners/__init__.py
 %%PYTHON_SITELIBDIR%%/salt/returners/__init__.pyc
 %%PYTHON_SITELIBDIR%%/salt/returners/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/returners/carbon_return.py
+%%PYTHON_SITELIBDIR%%/salt/returners/carbon_return.pyc
+%%PYTHON_SITELIBDIR%%/salt/returners/carbon_return.pyo
 %%PYTHON_SITELIBDIR%%/salt/returners/cassandra_return.py
 %%PYTHON_SITELIBDIR%%/salt/returners/cassandra_return.pyc
 %%PYTHON_SITELIBDIR%%/salt/returners/cassandra_return.pyo
@@ -552,6 +603,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/returners/redis_return.py
 %%PYTHON_SITELIBDIR%%/salt/returners/redis_return.pyc
 %%PYTHON_SITELIBDIR%%/salt/returners/redis_return.pyo
+%%PYTHON_SITELIBDIR%%/salt/returners/smtp_return.py
+%%PYTHON_SITELIBDIR%%/salt/returners/smtp_return.pyc
+%%PYTHON_SITELIBDIR%%/salt/returners/smtp_return.pyo
 %%PYTHON_SITELIBDIR%%/salt/returners/syslog_return.py
 %%PYTHON_SITELIBDIR%%/salt/returners/syslog_return.pyc
 %%PYTHON_SITELIBDIR%%/salt/returners/syslog_return.pyo
@@ -561,6 +615,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/runners/__init__.py
 %%PYTHON_SITELIBDIR%%/salt/runners/__init__.pyc
 %%PYTHON_SITELIBDIR%%/salt/runners/__init__.pyo
+%%PYTHON_SITELIBDIR%%/salt/runners/cache.py
+%%PYTHON_SITELIBDIR%%/salt/runners/cache.pyc
+%%PYTHON_SITELIBDIR%%/salt/runners/cache.pyo
 %%PYTHON_SITELIBDIR%%/salt/runners/jobs.py
 %%PYTHON_SITELIBDIR%%/salt/runners/jobs.pyc
 %%PYTHON_SITELIBDIR%%/salt/runners/jobs.pyo
@@ -579,6 +636,12 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/runners/state.py
 %%PYTHON_SITELIBDIR%%/salt/runners/state.pyc
 %%PYTHON_SITELIBDIR%%/salt/runners/state.pyo
+%%PYTHON_SITELIBDIR%%/salt/runners/sysmod.py
+%%PYTHON_SITELIBDIR%%/salt/runners/sysmod.pyc
+%%PYTHON_SITELIBDIR%%/salt/runners/sysmod.pyo
+%%PYTHON_SITELIBDIR%%/salt/runners/winrepo.py
+%%PYTHON_SITELIBDIR%%/salt/runners/winrepo.pyc
+%%PYTHON_SITELIBDIR%%/salt/runners/winrepo.pyo
 %%PYTHON_SITELIBDIR%%/salt/scripts.py
 %%PYTHON_SITELIBDIR%%/salt/scripts.pyc
 %%PYTHON_SITELIBDIR%%/salt/scripts.pyo
@@ -606,6 +669,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/states/cron.py
 %%PYTHON_SITELIBDIR%%/salt/states/cron.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/cron.pyo
+%%PYTHON_SITELIBDIR%%/salt/states/debconfmod.py
+%%PYTHON_SITELIBDIR%%/salt/states/debconfmod.pyc
+%%PYTHON_SITELIBDIR%%/salt/states/debconfmod.pyo
 %%PYTHON_SITELIBDIR%%/salt/states/file.py
 %%PYTHON_SITELIBDIR%%/salt/states/file.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/file.pyo
@@ -615,6 +681,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/states/git.py
 %%PYTHON_SITELIBDIR%%/salt/states/git.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/git.pyo
+%%PYTHON_SITELIBDIR%%/salt/states/grains.py
+%%PYTHON_SITELIBDIR%%/salt/states/grains.pyc
+%%PYTHON_SITELIBDIR%%/salt/states/grains.pyo
 %%PYTHON_SITELIBDIR%%/salt/states/group.py
 %%PYTHON_SITELIBDIR%%/salt/states/group.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/group.pyo
@@ -624,9 +693,21 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/states/host.py
 %%PYTHON_SITELIBDIR%%/salt/states/host.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/host.pyo
+%%PYTHON_SITELIBDIR%%/salt/states/keyboard.py
+%%PYTHON_SITELIBDIR%%/salt/states/keyboard.pyc
+%%PYTHON_SITELIBDIR%%/salt/states/keyboard.pyo
 %%PYTHON_SITELIBDIR%%/salt/states/kmod.py
 %%PYTHON_SITELIBDIR%%/salt/states/kmod.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/kmod.pyo
+%%PYTHON_SITELIBDIR%%/salt/states/layman.py
+%%PYTHON_SITELIBDIR%%/salt/states/layman.pyc
+%%PYTHON_SITELIBDIR%%/salt/states/layman.pyo
+%%PYTHON_SITELIBDIR%%/salt/states/locale.py
+%%PYTHON_SITELIBDIR%%/salt/states/locale.pyc
+%%PYTHON_SITELIBDIR%%/salt/states/locale.pyo
+%%PYTHON_SITELIBDIR%%/salt/states/makeconf.py
+%%PYTHON_SITELIBDIR%%/salt/states/makeconf.pyc
+%%PYTHON_SITELIBDIR%%/salt/states/makeconf.pyo
 %%PYTHON_SITELIBDIR%%/salt/states/module.py
 %%PYTHON_SITELIBDIR%%/salt/states/module.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/module.pyo
@@ -663,6 +744,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/states/pkgng.py
 %%PYTHON_SITELIBDIR%%/salt/states/pkgng.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/pkgng.pyo
+%%PYTHON_SITELIBDIR%%/salt/states/pkgrepo.py
+%%PYTHON_SITELIBDIR%%/salt/states/pkgrepo.pyc
+%%PYTHON_SITELIBDIR%%/salt/states/pkgrepo.pyo
 %%PYTHON_SITELIBDIR%%/salt/states/postgres_database.py
 %%PYTHON_SITELIBDIR%%/salt/states/postgres_database.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/postgres_database.pyo
@@ -702,6 +786,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/states/sysctl.py
 %%PYTHON_SITELIBDIR%%/salt/states/sysctl.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/sysctl.pyo
+%%PYTHON_SITELIBDIR%%/salt/states/timezone.py
+%%PYTHON_SITELIBDIR%%/salt/states/timezone.pyc
+%%PYTHON_SITELIBDIR%%/salt/states/timezone.pyo
 %%PYTHON_SITELIBDIR%%/salt/states/user.py
 %%PYTHON_SITELIBDIR%%/salt/states/user.pyc
 %%PYTHON_SITELIBDIR%%/salt/states/user.pyo
@@ -762,6 +849,9 @@ bin/salt-syndic
 %%PYTHON_SITELIBDIR%%/salt/utils/saltminionservice.py
 %%PYTHON_SITELIBDIR%%/salt/utils/saltminionservice.pyc
 %%PYTHON_SITELIBDIR%%/salt/utils/saltminionservice.pyo
+%%PYTHON_SITELIBDIR%%/salt/utils/schedule.py
+%%PYTHON_SITELIBDIR%%/salt/utils/schedule.pyc
+%%PYTHON_SITELIBDIR%%/salt/utils/schedule.pyo
 %%PYTHON_SITELIBDIR%%/salt/utils/socket_util.py
 %%PYTHON_SITELIBDIR%%/salt/utils/socket_util.pyc
 %%PYTHON_SITELIBDIR%%/salt/utils/socket_util.pyo
@@ -808,6 +898,7 @@ bin/salt-syndic
 @dirrm %%PYTHON_SITELIBDIR%%/salt/modules/rh_ip
 @dirrm %%PYTHON_SITELIBDIR%%/salt/modules
 @dirrm %%PYTHON_SITELIBDIR%%/salt/grains
+@dirrm %%PYTHON_SITELIBDIR%%/salt/fileserver
 @dirrm %%PYTHON_SITELIBDIR%%/salt/ext
 @dirrm %%PYTHON_SITELIBDIR%%/salt/cli
 @dirrm %%PYTHON_SITELIBDIR%%/salt/auth
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Frederic Culot freebsd_committer 2013-01-20 08:25:31 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!